import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 辅配件统计
export function getMaterialStats(params) {
  return request({
    url: '/big/getLarge4',
    method: 'post',
    params
  })
}

// 工单统计
export function getWorkorderStats(params) {
  return request({
    url: '/big/getLarge5',
    method: 'post',
    params
  })
}

// 订单统计
export function getOrderStats(params) {
  return request({
    url: '/big/getLarge7',
    method: 'post',
    params
  })
}

// 订单金额趋势
export function getOrderTrend(params) {
  return request({
    url: '/big/getLarge8',
    method: 'post',
    params
  })
}

// 订单金额趋势
export function getWorkorderTrend(params) {
  return request({
    url: '/big/getLarge6',
    method: 'post',
    params
  })
}